package cn.axzo.workflow.core.common.utils;

import java.io.Serializable;

public class BpmnSortingField implements Serializable {
    public static final String ORDER_ASC = "asc";
    public static final String ORDER_DESC = "desc";
    private String field;
    private String order;

    public BpmnSortingField() {
    }

    public BpmnSortingField(String field, String order) {
        this.field = field;
        this.order = order;
    }

    public String getField() {
        return this.field;
    }

    public BpmnSortingField setField(String field) {
        this.field = field;
        return this;
    }

    public String getOrder() {
        return this.order;
    }

    public BpmnSortingField setOrder(String order) {
        this.order = order;
        return this;
    }
}
